RubyGems Navigation menu

airbrake-user_informer 0.5.0

Show exception ids on error pages so users or support can track them down faster

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 0.10.0 - May 14, 2022 (6 KB)
  2. 0.9.0 - May 14, 2022 (6 KB)
  3. 0.8.0 - May 14, 2022 (6 KB)
  4. 0.6.0 - April 30, 2018 (6 KB)
  5. 0.5.0 - February 28, 2018 (6 KB)
Mostrar todas as versões (15)

Runtime Dependencies (4):

airbrake ~> 7.0
airbrake-ruby ~> 2.0
rack >= 0
railties < 5.2.0, >= 5.0.0

Donos:

Autores:

  • Michael Grosser

SHA 256 checksum:

663b484c39f9be3be0d0703941b287c41e16a1a930e4dad188777e87a7d8abd1

Total de downloads 21.848

Desta versão 2.052

Licença:

MIT

Versão Requerida do Ruby: >= 2.2.0

Links: